Activity log for bug #1343722

Date Who What changed Old value New value Message
2014-07-18 02:00:53 MikeG bug added bug
2014-07-23 03:37:45 Nilnandan Joshi percona-xtrabackup: status New Confirmed
2014-07-23 06:07:18 Nilnandan Joshi bug added subscriber Nilnandan Joshi
2014-07-23 09:14:57 Alexey Kopytov nominated for series percona-xtrabackup/2.2
2014-07-23 09:14:57 Alexey Kopytov bug task added percona-xtrabackup/2.2
2014-07-23 09:14:57 Alexey Kopytov nominated for series percona-xtrabackup/2.1
2014-07-23 09:14:57 Alexey Kopytov bug task added percona-xtrabackup/2.1
2014-07-23 09:15:04 Alexey Kopytov percona-xtrabackup/2.1: status New Triaged
2014-07-23 09:15:11 Alexey Kopytov percona-xtrabackup/2.1: status Triaged Won't Fix
2014-07-23 09:15:14 Alexey Kopytov percona-xtrabackup/2.2: status Confirmed Triaged
2014-07-23 09:15:18 Alexey Kopytov percona-xtrabackup/2.2: importance Undecided Wishlist
2014-07-23 09:15:25 Alexey Kopytov percona-xtrabackup/2.2: milestone future-2.2-releases
2014-10-05 16:10:33 Alexey Kopytov percona-xtrabackup/2.2: assignee Alexey Kopytov (akopytov)
2014-10-05 16:12:39 Alexey Kopytov percona-xtrabackup/2.2: milestone future-2.2-releases 2.2.6
2014-10-05 16:33:24 Alexey Kopytov percona-xtrabackup/2.2: status Triaged Fix Committed
2014-10-05 16:33:32 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/read-server-options-with-show-variables
2014-10-08 16:16:11 Alexey Kopytov percona-xtrabackup/2.2: status Fix Committed Fix Released